<!DOCTYPE HTML>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>es007_form_submission</title>
</head>
<body>
<h1>Param</h1>
<p><b>param:</b>  {{param}}</p>
<a href="/formparam">Submit another param</a>
</body>
</html>